
#title,
h2.img:after {
	background-color: #2abab2;
}

ul.list li {
	background-image: url(images/ul_list_li.svg);
}

table.list-table th,
h3.subtitle {
	border-color: #2abab2;
}

div.access {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div.access div.map {
	float: left;
	width: 300px;
}

div.access div.address {
	float: right;
	padding-top: 20px;
	width: 450px;
}

ul.facility li {
	background-color: white;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px 0;
}

ul.facility li div.text {
	padding: 40px 50px 0 50px;
	vertical-align: top;
	width: 610px;
}